---

#! /zdci/db/releases/20250821230144/lkp-src/jobs/blktests-nvme.yaml
suite: blktests
testcase: blktests
category: functional
disk: 1SSD
blktests:
  test: nvme-group-00
job_origin: blktests-nvme.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- NVME_MULTIPATH: "y"
- NVME_TARGET: m
- NVME_TARGET_LOOP: m
- NVME_RDMA: m
- INFINIBAND: m
- INFINIBAND_ADDR_TRANS: "y"
- NVME_TARGET_RDMA: m
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"

#! programs/blktests/include

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
branch: linux-next/master
commit: 8a523d9e6f30349ad2f8c34d850483db905e976b
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-1SSD-nvme-group-00-debian-12-x86_64-20240206.cgz-8a523d9e6f30-20250824-285830-1c3gmw0-0.yaml"
id: d62d0468d96d7c330f592e5ad85ac30d9b6e2ac3
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250821230144/lkp-src/hosts/lkp-srf-2sp2
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'

#! /zdci/db/releases/20250821230144/lkp-src/include/category/functional

#! /zdci/db/releases/20250821230144/lkp-src/include/category/ALL

#! /zdci/db/releases/20250821230144/lkp-src/include/disk/nr_ssd

#! /zdci/db/releases/20250821230144/lkp-src/programs/blktests/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-08-24 19:05:15.263063894 +08:00
compiler: gcc-12
_rt: "/result/blktests/1SSD-nvme-group-00/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250823-194640"
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-nvme-group-00/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b/vmlinuz-6.17.0-rc1-00003-g8a523d9e6f30
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-1SSD-nvme-group-00-debian-12-x86_64-20240206.cgz-8a523d9e6f30-20250824-285830-1c3gmw0-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=8a523d9e6f30349ad2f8c34d850483db905e976b
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20250824.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-34a7fc4-1_20250824.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250821230144/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-1SSD-nvme-group-00-debian-12-x86_64-20240206.cgz-8a523d9e6f30-20250824-285830-1c3gmw0-0.cgz"
last_kernel: 6.1.0-32-amd64
acpi_rsdp: '0x65a3f014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b/vmlinuz-6.17.0-rc1-00003-g8a523d9e6f30"
result_root: "/result/blktests/1SSD-nvme-group-00/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/8a523d9e6f30349ad2f8c34d850483db905e976b/0"
user: lkp

#! /zdci/db/releases/20250824182005/lkp-src/include/site/shz
dequeue_time: 2025-08-24 19:59:51.518272576 +08:00
job_state: finished
loadavg: 95.53 48.50 18.45 4/3922 23257
start_time: '1756037159'
end_time: '1756037360'
version: "/lkp/lkp/.src-20250823-194640:c25bbfbb41cd:e0747352f783-dirty"
